/** Réinsertion de fichier
  *
  * @author     Nemesis (nemesis_tt@yahoo.fr)
  * @version    24/05/04
  */
 
public class Modif_Rein extends Modif
{
    /** Numéro du fichier */
    private int fich;

    /** Constructeur */
    public Modif_Rein(int fich_)
    {
        super();
        fich = fich_;
    }
    
    public String toString()
    {
        return "Réinsertion du fichier " + fich;
    }
    
    public void appliquer()
    {
        Logueur.loguer(this,Librairie.dumpRein_rein(fich));
    }
}
